.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {padding: 0 5px;}

#sp-top-bar {background:#364608;color:#fff;}
#sp-top-bar a{color:#fff;}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {padding: 0 15px;}

#sp-header {background:#D3EAD8;text-transform: uppercase;height:80px;padding-top:10px;}
#sp-header a {color:#000000;font-weight:bold;}
#sp-header a:hover {color:#FA7538;}

#offcanvas-toggler > .fa {color: #000000;}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {background: #ffffff;}

div._social img {height:48px;margin-right:5px;margin-top:5px;display: inline;}
div._contact img {height:22px;margin-right:5px;margin-top:5px;display: inline;}

#sp-bottom {background:#2C5635;color:#fff;}
#sp-bottom a {color:#fff;}
#sp-bottom a:hover {color:#ccc;}

#sp-footer {background:#1F3724;}

.slider img {width:100%;}
img {display: inline;}

